scrapy==2.7.1
Twisted==22.10.0
requests
redis
httpx==0.18.2
jsonpath
PyMySQL
mysqlclient
fake_useragent
attrs
typing-extensions==4.3.0
mysql-connector
nltk
func_timeout
pillow
kafka
Levenshtein
kafka-python
aiohttp
sqlalchemy==1.4.26
ping3
attrs
psutil